<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />


    
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>핵심 아젠다 과제 관리
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">핵심 Agenda</a>
                            <span>핵심 아젠다 과제 관리</span>
                        </div>
                    </div>
                </div>

                <div class="form-box-wrap">
                    <div class="row justify-content-between align-items-center"> 
                        <div class="col-label">
                            <span class="label">
                                <span class="required"> </span>
                                아젠다
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"> </span>
                                중점추진과제
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox2" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"> </span>
                                중점추진과제
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox3" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"> </span>
                                대공정
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox4" class="w-100"></div>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="sf-grid">
                    <div class="d-flex justify-content-between mb-10">
                        <div>
                            <h4 class="d-inline-flex me-2">과제 할당</h4> <!-- 230725 -->
                            <span class="d-inline-flex txt-primary">8</span>
                        </div>
                        <div>
                            <button class="sf-btn btn-outlined btn-small">
                                <i class="icon icon-plus small me-1"></i>
                                행추가
                            </button>
                            <button class="sf-btn btn-outlined btn-small">
                                <i class="icon icon-copy small me-1"></i>
                                행복사
                            </button>
                            <button class="sf-btn btn-outlined btn-small">
                                <i class="icon icon-minus small me-1"></i>
                                행삭제
                            </button>
                        </div>
                    </div>
                    <div class="sf-table-wrap"  style="height: 505px">
                        <table class="table table-fixed-header bg-row">
                            <colgroup>
                                <col style="width: 50px" />
                                <col style="width: 6%" />
                                <col style="width: 8%" />
                                <col style="width: 15%" />
                                <col style="width: 10%" />
                                <col style="width: 100px" />
                                <col style="width: 250px" />
                                <col />
                                <col style="width: 10%" />
                                <col style="width: 80px" />
                                <col style="width: 100px" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th class="fixedHeader">
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk05" />
                                            <label for="chk05" class="none mt-2 secondary"></label>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        해당여부
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        공장
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        담당자
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        진척도
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        신호등
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        계획일자
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        비고
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th colspan="2" class="fixedHeader">
                                        첨부파일
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        등록일
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <!-- 230704 -->
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <div id="theComboBox5" class="w-100"></div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <!-- <input id="theInputDateRange"> -->
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <!-- 230725 -->
                                            
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <a href="#">첨부파일123.pdf</a>
                                        <button class="btn-del">
                                            <i class="icon ico-delete-circle"></i>
                                        </button>
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d-flex justify-content-end mt-3">
                        <div class="sf-status">
                            <button class="sf-btn btn-outlined">
                                <span>임시저장</span>
                            </button>
                            <button class="sf-btn btn-outlined">
                                <span>초기화</span>
                            </button>
                            <button class="sf-btn btn-primary">
                                <i class="icon icon-check"></i>
                                <span>저장</span>
                            </button>
                        </div>
                    </div>
                </div>
                

            </div>
        </div>
    </div>

    

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>


    <script>

    
 
        function init() {

            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

        }
        init();

        //DropDowns
        const comboBoxConfigurations = [
            {
                selector: '#theComboBox',
                itemsSource: ['아젠다 선택', '아젠다 1', '아젠다 3', '아젠다 4']
            },
            {
                selector: '#theComboBox2',
                itemsSource: ['중점추진과제 선택', '중점추진과제 1']
            },
            {
                selector: '#theComboBox3',
                itemsSource: ['영역 선택', '영역 1']
            },
            {
                selector: '#theComboBox4',
                itemsSource: ['대공정 선택', '대공정 1']
            },
            {
                selector: '#theComboBox5',
                itemsSource: ['공장 선택', '공장 1']
            },
        ];

        comboBoxConfigurations.forEach(config => {
            new wijmo.input.ComboBox(config.selector, {
                itemsSource: config.itemsSource
            });
        });

        
    </script>
</body>
</html>